def alpha():
    print("****ALPHA****")
    #print("Вызов функции beta из функции alpha:", beta(0))
    t = input("Значение t = ")
    return t

def beta(q):
    print("****BETA****")
    #print("Вызов функции alpha из функции beta:", alpha())
    import math
    expi = q * math.pi
    return math.exp(expi)
